## wtmpdb 0.12.0

=== debian/changelog ===
wtmpdb (0.12.0-3) unstable; urgency=medium

  * Stop using wtmpdb@packages.debian.org as maintainer.
    Fails to deliver mails, unfortunately.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 14 Jul 2024 23:35:17 +0200

wtmpdb (0.12.0-2) unstable; urgency=medium

  * Bump version number to fix upload of unfinished 0.12.0-1.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 00:50:48 +0200

wtmpdb (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: add.
  * d/gbp.conf: fix compression setting
  * Tighten package-local Depends on libwtmpdb0
  * Install /usr/bin/last symlink, Break/Replace util-linux.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 00:00:57 +0200

wtmpdb (0.11.0-2) unstable; urgency=medium

  * libwtmpdb-dev: fix Section to be libdevel
  * libpam-wtmpdb: fix Section to be admin

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 27 Apr 2024 21:50:40 +0200

wtmpdb (0.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1068289)
  * Introduces Priority: standard packages, as they are intended to
    replace functionality previously provided by Essential: yes packages.

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 03 Apr 2024 02:24:11 +0200
