=== debian/control ===
Source: wtmpdb
Build-Depends:
 debhelper-compat (= 13),
 dh-package-notes,
 dh-sequence-zz-debputy-rrr (>= 0.1.23~),
 docbook-xml,
 docbook-xsl,
 docbook-xsl-ns,
 libaudit-dev,
 libpam0g-dev,
 libsqlite3-dev,
 libsystemd-dev [linux-any],
 meson,
 pkgconf,
 systemd-dev [linux-any],
 xsltproc,
Priority: optional
Maintainer: Chris Hofstaedtler <zeha@debian.org>
Section: admin
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/wtmpdb
Vcs-Git: https://salsa.debian.org/debian/wtmpdb.git
Homepage: https://github.com/thkukuk/wtmpdb/

Package: libwtmpdb0
Architecture: any
Section: libs
Multi-Arch: same
Description: wtmp database shared library
 Y2038 safe wtmp database implementation, library files.

Package: libwtmpdb-dev
Architecture: any
Section: libdevel
Description: libwtmpdb development files
 Y2038 safe wtmp database implementation, development files.

Package: libpam-wtmpdb
Architecture: any
Priority: standard
Depends:
 libpam-runtime,
Recommends:
 wtmpdb,
Multi-Arch: same
Description: wtmp database PAM module
 Y2038 safe wtmp database implementation, PAM module.

Package: wtmpdb
Architecture: any
Priority: standard
Replaces:
 util-linux (<< 2.40.1-3),
Breaks:
 util-linux (<< 2.40.1-3),
Recommends:
 libpam-wtmpdb,
Multi-Arch: foreign
Description: Read wtmp database
 This package provides the wtmpdb program, to read the
 wtmp database.
