## wtmpdb 0.13.0

=== debian/changelog ===
wtmpdb (0.13.0-6) unstable; urgency=medium

  * QA upload.
  * Patch erratic command line time parsing (LP: #2088387)
  * Add initscript to write boot and shutdown entries.
    Thanks to Mark Hindley <mark@hindley.org.uk> (Closes: #1094921)
  * Minor changes to appease Lintian and lrc
    - d/lrc.config: exclude false positive for test code
    - d/rules: whitespace change
    - pam: remove surplus lintian override following section move
    - Override lintian false positive for pam module man page

 -- Andrew Bower <andrew@bower.uk>  Wed, 05 Feb 2025 06:44:16 +0000

wtmpdb (0.13.0-5) unstable; urgency=medium

  * QA upload.
  * Accept classic 'last -<number>' style of invocation (Closes: #1094286)
  * d/wtmpdb.cron.monthly: rotate logs for all users
  * d/.gitignore: add gitignore
  * d/control: already conforming with policy v4.7.0

 -- Andrew Bower <andrew@bower.uk>  Thu, 30 Jan 2025 01:11:01 +0000

wtmpdb (0.13.0-4) unstable; urgency=medium

  * Orphan package

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 03 Jan 2025 19:30:53 +0100

wtmpdb (0.13.0-3) unstable; urgency=medium

  * Use upstream patch for dbus Wants/After.
    Thanks to Sven Joachim <svenjoac@gmx.de> (Closes: #1091699)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 30 Dec 2024 10:12:10 +0100

wtmpdb (0.13.0-2) unstable; urgency=medium

  [ Justin B Rye ]
  * Update package descriptions

  [ Chris Hofstaedtler ]
  * Want dbus.socket for org.freedesktop.systemd1.Manager (Closes: #1091641)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 29 Dec 2024 13:40:55 +0100

wtmpdb (0.13.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1076640).

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 27 Jul 2024 16:41:22 +0200
