=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  systemd-dev [linux-any],
  xsltproc,
 Priority: optional
-Maintainer: Chris Hofstaedtler <zeha@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: admin
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/wtmpdb
 Vcs-Git: https://salsa.debian.org/debian/wtmpdb.git
@@ -28,13 +28,13 @@
 Section: libs
 Multi-Arch: same
 Description: wtmp database shared library
- Y2038 safe wtmp database implementation, library files.
+ Year-2038 safe wtmp database implementation, library files.
 
 Package: libwtmpdb-dev
 Architecture: any
 Section: libdevel
 Description: libwtmpdb development files
- Y2038 safe wtmp database implementation, development files.
+ Year-2038 safe wtmp database implementation, development files.
 
 Package: libpam-wtmpdb
 Architecture: any
@@ -45,7 +45,8 @@
  wtmpdb,
 Multi-Arch: same
 Description: wtmp database PAM module
- Y2038 safe wtmp database implementation, PAM module.
+ Year-2038 safe wtmp database implementation, PAM module. Successful logins
+ will be recorded in the wtmp database, if enabled.
 
 Package: wtmpdb
 Architecture: any
@@ -57,6 +58,9 @@
 Recommends:
  libpam-wtmpdb,
 Multi-Arch: foreign
-Description: Read wtmp database
- This package provides the wtmpdb program, to read the
- wtmp database.
+Description: utility to display login/logout/reboot information
+ This package provides the program wtmpdb, which reads wtmp's
+ database of user logins/logouts and system reboots.
+ .
+ It provides a year-2038 safe replacement for the traditional Unix
+ "last" utility.
