## wtmpdb 0.72.0

=== debian/changelog ===
wtmpdb (0.72.0-1) unstable; urgency=medium

  [ Andrew Bower ]
  * New upstream version
    - drop format specifiers patch adopted upstream
    - no other upstream changes in this release
  * hurd: patch test to avoid PATH_MAX

 -- Andrew Bower <andrew@bower.uk>  Thu, 06 Mar 2025 06:55:51 +0000

wtmpdb (0.71.0+git20250228.4e4b54e-2) unstable; urgency=medium

  * i386: use t64 for y2038 autopkgtest on t32 archs
  * hurd: patch for lack of non-critical CLOCK_BOOTTIME
  * init: fix single-shot properties of boot record service.
    + Thanks to Lorenzo Puliti.
    + Remove associated lintian override about runlevels.

 -- Andrew Bower <andrew@bower.uk>  Wed, 05 Mar 2025 18:56:37 +0000

wtmpdb (0.71.0+git20250228.4e4b54e-1) unstable; urgency=medium

  [ Andrew Bower ]
  * New maintainer (Closes: #1092022)
  * New upstream version (Closes: #1099168)
    - drop all patches; they are included upstream
    - exclude new 'wtmpdbd' daemon from packaging
    - include unreleased 'wtmpdb import' command (Closes: #1086559)
  * Patch integer format string errors affecting ILP32 archs
  * Patch out noisy logging when systemd not running
  * Add symbol version mapping for libwtmpd0
  * d/control
    - add myself as maintainer
    - already conforming with policy v4.7.2
    - non-essential libaudit dependency not available for Hurd
  * d/wtmpdb.cron.monthly
    - appease SC2166
    - squelch non-error output
  * d/copyright: reflect additional and updated content
  * d/lrc.config: do not check excluded wtmpdbd and varlink content
  * add d/upstream/metadata
  * dh_installinit: no-stop-on-upgrade

  [ Maytham Alsudany ]
  * Run upstream tests with autopkgtest

 -- Andrew Bower <andrew@bower.uk>  Tue, 04 Mar 2025 20:07:14 +0000
