## wtmpdb 0.73.0

=== debian/changelog ===
wtmpdb (0.73.0-3) unstable; urgency=medium

  * Do not rotate database by default because the rotation operation does
    not prune and therefore only has negative utility for users.
    (Mitigates: #1094965)

 -- Andrew Bower <andrew@bower.uk>  Sun, 04 May 2025 18:39:33 +0100

wtmpdb (0.73.0-2) unstable; urgency=medium

  [ Andrew Bower ]
  * pam-configs: inhibit likely duplicate ssh entries (Closes: #1102643)
  * add README.Debian to document consequential differences from wtmp

 -- Andrew Bower <andrew@bower.uk>  Fri, 11 Apr 2025 22:09:16 +0100

wtmpdb (0.73.0-1) unstable; urgency=medium

  [ Andrew Bower ]
  * New upstream version
    - drop patches adopted upstream
    - fixes time specifications (Closes: #1102101)
  * patch to fix import of logins recorded by some wtmp writers
  * refine man page for debian, appeasing lintian
  * d/control:
    - further extend package descriptions (Closes: #1083228)
    - mark libwtmpdb-dev as Multi-Arch: same
  * d/copyright: set missing Upstream-Contact field

 -- Andrew Bower <andrew@bower.uk>  Wed, 09 Apr 2025 19:29:42 +0100

wtmpdb (0.72.0-2) unstable; urgency=medium

  * d/control: depend -dev package on library to fix broken symlinks
  * d/copyright: remove lrc override and document content not used in binary
  * d/patches:
    - fix last -t short option for --until (Closes: #1102102)
    - mark hurd patches as applied upstream
  * maintscripts:
    - force one-off reset of runlevels for wtmpdb-update-boot on upgrade
      from versions between 0.13.0-6 and 0.72.0-1 (Closes: #1102167)
    - import /var/log/wtmp on first installation
    - no need to record a boot entry on installation

 -- Andrew Bower <andrew@bower.uk>  Sun, 06 Apr 2025 17:49:15 +0100
