=== debian/control ===
--- 
+++ 
@@ -23,18 +23,48 @@
 Vcs-Git: https://salsa.debian.org/debian/wtmpdb.git
 Homepage: https://github.com/thkukuk/wtmpdb/
 
+Package: wtmpdb
+Architecture: any
+Priority: standard
+Replaces:
+ util-linux (<< 2.40.1-3),
+Breaks:
+ util-linux (<< 2.40.1-3),
+Recommends:
+ libpam-wtmpdb,
+Multi-Arch: foreign
+Description: utility to display login/logout/reboot information
+ This package provides the program wtmpdb, which reads wtmpdb's
+ database of user logins/logouts and system reboots.
+ .
+ It provides a year 2038-safe replacement for the traditional Unix
+ "last" utility.
+ .
+ This tool is used within Debian as the integration point for the
+ system to record reboots, rotate the wtmpdb logs or import old wtmp
+ login records.
+
 Package: libwtmpdb0
 Architecture: any
 Section: libs
 Multi-Arch: same
 Description: wtmp database shared library
  Year 2038-safe wtmp database implementation, library files.
+ .
+ This library provides an abstraction for reading and manipulating
+ wtmpdb login and reboot records.
 
 Package: libwtmpdb-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
+Depends:
+ libwtmpdb0 (= ${binary:Version}),
 Description: libwtmpdb development files
  Year 2038-safe wtmp database implementation, development files.
+ .
+ This library provides an abstraction for reading and manipulating
+ wtmpdb login and reboot records.
 
 Package: libpam-wtmpdb
 Architecture: any
@@ -47,20 +77,3 @@
 Description: wtmp database PAM module
  Year 2038-safe wtmp database implementation, PAM module. Successful logins
  will be recorded in the wtmp database, if enabled.
-
-Package: wtmpdb
-Architecture: any
-Priority: standard
-Replaces:
- util-linux (<< 2.40.1-3),
-Breaks:
- util-linux (<< 2.40.1-3),
-Recommends:
- libpam-wtmpdb,
-Multi-Arch: foreign
-Description: utility to display login/logout/reboot information
- This package provides the program wtmpdb, which reads wtmp's
- database of user logins/logouts and system reboots.
- .
- It provides a year 2038-safe replacement for the traditional Unix
- "last" utility.
