=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,16 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFOPTS)
 
+# Notes:
+#  1. Do not add a boot entry on installation because most likely we are
+#     either not running in the target system or we have migrated the wtmp
+#     boot entry and in all cases we did not just boot up.
+#  2. Do not enable the rotation service because it provides no benefit: the
+#     rotated logs are not pruned, they simply become harder to interrogate.
+override_dh_installsystemd:
+	dh_installsystemd -pwtmpdb --no-start --no-stop-on-upgrade wtmpdb-update-boot.service
+	dh_installsystemd -pwtmpdb --no-enable wtmpdb-rotate.timer
+	dh_installsystemd -Nwtmpdb
+
 override_dh_installinit:
-	dh_installinit --name=wtmpdb-update-boot --no-stop-on-upgrade
+	dh_installinit --name=wtmpdb-update-boot --no-start --no-stop-on-upgrade
