## wtmpdb 0.74.0

=== debian/changelog ===
wtmpdb (0.74.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Refresh updated empty file handling patch
  * Remove leftover /etc/cron.monthly/wtmpdb
  * Improve README.Debian for pre-wtmpdb upgrades

 -- Andrew Bower <andrew@bower.uk>  Sat, 04 Oct 2025 09:50:10 +0100

wtmpdb (0.74.0-1) experimental; urgency=medium

  * New upstream version
    - drop patch applied upstream
  * Rotate logs annually with logrotate (Closes: #1094965)
    - apply patch to handle empty database file benignly
    - make rotated files receive same permissions (Closes: #1076308)
  * Remove database and rotated logs on purge per policy 10.8
  * d/control: remove RRR:no key redundant due to new defaults
  * d/watch: convert to version 5 using template

 -- Andrew Bower <andrew@bower.uk>  Thu, 25 Sep 2025 02:14:00 +0100
