=== debian/changelog ===
wtmpdb (0.75.0-5) unstable; urgency=medium

  * Patch to fix last -x split rendering (Closes: #1102105)
  * Install unused upstream rotation-only config as example files

 -- Andrew Bower <andrew@bower.uk>  Sun, 02 Nov 2025 15:24:48 +0000

wtmpdb (0.75.0-4) unstable; urgency=medium

  * Fix purge of wtmpdb files in /var/log

 -- Andrew Bower <andrew@bower.uk>  Sat, 11 Oct 2025 23:32:01 +0100

wtmpdb (0.75.0-3) unstable; urgency=medium

  * Fix incomplete patch to log to /var/log (Closes: #1117719)

 -- Andrew Bower <andrew@bower.uk>  Sat, 11 Oct 2025 19:24:24 +0100

wtmpdb (0.75.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Bower <andrew@bower.uk>  Sat, 11 Oct 2025 14:16:40 +0100

wtmpdb (0.75.0-1) experimental; urgency=medium

  * New upstream version
    - drop patch applied upstream
  * Move live database to /var/log/wtmp.db
  * d/README.source: document packaging workflow

 -- Andrew Bower <andrew@bower.uk>  Fri, 10 Oct 2025 01:01:17 +0100
