=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Maintainer: Andrew Bower <andrew@bower.uk>
 Section: admin
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/wtmpdb
 Vcs-Git: https://salsa.debian.org/debian/wtmpdb.git
 Homepage: https://github.com/thkukuk/wtmpdb/
@@ -32,6 +31,7 @@
  util-linux (<< 2.40.1-3),
 Recommends:
  libpam-wtmpdb,
+ logrotate,
 Multi-Arch: foreign
 Description: utility to display login/logout/reboot information
  This package provides the program wtmpdb, which reads wtmpdb's
