=== debian/tests/control ===
Tests: upstream-tests
Depends: @, build-essential, meson, pkgconf
